<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd4c02c4e110009908c627b4035280dd">
  <dict>
    <!--2023-02-11 10:08:16.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
